@charset "utf-8";

/* CSS Document */


* {
    margin: 0;
    padding: 0;
}
ul, ol {
    list-style: none;
    margin: 0;
}
a:hover, a:focus {
    outline: none;
    border: none;
    text-decoration: none;
}
p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
a,div, ul, img {
    /*transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
}
img {
    max-width: 100%;
}
body {
    background: #FFE3B7;
    font-family: 'Open Sans', sans-serif;
}
.no-margin {
    margin: 0;
}
.no-padding {
    padding: 0;
}

#primary {
    width: 100%;
    float: left;
    height: 100%;
}
#primary .row.no-margin {
    margin: 20px 0;
}
.container {
    width: 90%;
    max-width: 1070px;
    margin: 0 auto;
    padding: 0;
}
header, footer {
    width: 100%;
    float: left;
    padding: 10px 0;
    background: black;
}
footer .copyright {
    text-align: center;
    font-size: 12px;
    float: left;
    width: 100%;
}
nav.main-menu {
    margin: 0;
}
.form-group {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.bg-white {
    background: white none repeat scroll 0 0;
    margin: 20px 0;
    min-height: 240px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.marginTop20 {
    margin-top: 40px;
}
.bg-white p {
    margin: 10px 0;
}